[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [FLSA-2004:1804] Updated kernel resolves security vulnerabilities



On Sun, Oct 24, 2004 at 01:43:24PM +0300, Heikki Kortti wrote:

> Hasn't anyone noticed that this does not really work for kernel packages? 
> Yum 2.0.7-1 shows that the kernel update is available (with check-update), 
> but "yum update" results in yum pulling up a blank: 

[snip]

> Of course "yum install kernel" works OK (and should be recommended 
> anyway), so it might be a good idea to advise users to do that instead. 
> Although this does not solve that fact that the yum behaviour in the above 
> case is downright counterintuitive... 

Noted for future advisories.

Cheers,

Dominic.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]